section.banner-header {
  margin: 130px 0 0 0;
  position: relative;
}

section.main{
  padding: 100px 0;
}

section.main .check h2 {
  color: #000;
  font-family: 'Roboto-Bold';
  font-size: 48px;
  padding: 10px 0 10px 0;
}

section.main .check h3 {
  color: #000;
  font-family: 'Roboto-Regular';
  font-size: 24px;
  margin: 5px 0 0 0;
}

section.main .check .icone-check {
  width: 40px;
}

/* section.main p {
  padding-top: 0.5rem!important;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
  line-height: 30px;
  margin: 0 auto;
  padding: 0px 10px 20px 10px;
} */

section.main .cadastro {
}

section.main .cadastro h3 {
  color: #000;
  font-weight: bold;
  font-size: 2.3rem;
}

section.main .cadastro p {
  color: #000;
  font-weight: bold;
}

section.main .cadastro input {
  background-color: #ffff;
  border-radius: 0px;
  border: 1px solid #000;
  font-family: 'Roboto-Regular';
  font-size: 18px;
  height: 65px;
  padding-left: 15px;
  text-decoration: none;
  width: 100%;
}

section.main .cadastro form .input-group .form-floating label {
  font-family: 'Roboto-Regular';
  font-size: 18px!important;
}

/* .form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {
  background-color: #f5f5f5;
  inset: 0.5rem 0.375rem;
}

.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {
  font-size: 14px !important;
} */

section.main .cadastro input#check {
  width: 18px !important;
  height: 18px;
  background-color: #000;
  color: #000;
}

section.main .cadastro input.login {
  width: 93%;
  height: 35px;
}

section.main .cadastro input::placeholder {
  color: #000;
}

section.main .cadastro p.check {
  font-weight: bold;
  font-size: 0.7rem;
  color: #000;
}

section.main .cadastro button.btn {
  background-color: #fff22d;
  border-radius: 20px;
  color: #000;
  font-family: 'Roboto-Bold';
  font-size: 1.2rem;
  width: 28%;
}

section.main .cadastro button.btn:hover {
  background-color: #000;
  color: #fff;
}

.resp-email-contato{
  background-color: #000;
  border-color: #000;
  color: #fff;
  display: none;
  font-family: 'Roboto-Bold';
}
.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label {
  color: #fff;
}

@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {
  section.main {
    padding: 50px 0;
  }
  section.main .check h2 {
    font-size: 35px;
    padding: 0 0 10px 0;
  }
  section.main .check h3 {
    font-size: 20px;
  }
}

@media (max-width: 767.98px) {
  section.main {
    padding: 40px 0 20px 0;
  }
  section.main .check h2 {
    font-size: 32px;
  }
  section.main .check {
    margin: 0 0 20px 0;
  }
  section.main .check h3 {
    margin: 5px 0 14px 0;
  }
}

@media (max-width: 575.98px) {

}